@charset "utf-8";

/* --------------------------------------------------------------------------------
	お試しセット・初回限定
-------------------------------------------------------------------------------- */
body{
	overflow: auto;
	min-width: 1280px;
	-webkit-overflow-scrolling: touch;
}
.fs-l-main{
	width: 100%;
}

#header-cat .header-inner {
	padding-bottom: 1.6%;
}
#header-cat .h-bnt-menu {
	padding-top: 0.5%;
}



/* PCのみ左ナビを非表示 ↓
-------------------------------------------------------------------------------- */
#sub1 {
display:none;
}

/*.fs-l-main {
margin: 0 0 0 auto;
}*/


.fs-l-pageMain {
	max-width:inherit;
}

.fs-c-productList {
	padding:0 0 0 170px;
}
/* ---- PCのみ左ナビを非表示 ↑---- */


.fs-l-main{
	max-width:100%;
	margin:0 auto;
}

/*下部商品*/
.fs-c-productList {
	width: 1000px;
	margin: 0 auto;
	display:none;
}



#otameshi-set01{
	width:1200px;
	margin:0 auto 150px auto;
	padding: 50px 0 0;
	color:#333333;
}

#otameshi-set01 img{
	max-width:100%;
	display: block;
}
#otameshi-set01 a{
	color:#333333;
}





/* -----------------------------------------------------------------------------
 メイン
-------------------------------------------------------------------------------- */
#otameshi-set01 .main {
	padding: 0 0 60px;
}
#otameshi-set01 .main .img-main {
	padding: 0 0 15px;
}
#otameshi-set01 .main .txt-main {
	width: 995px;
	margin: 0 0 0 auto;
}



/* -----------------------------------------------------------------------------
商品
-------------------------------------------------------------------------------- */
#otameshi-set01 .item{
	display: flex;
	justify-content: space-around;
	margin-bottom: 15px;
}

#otameshi-set01 .item .item-info{
	display: flex;
	justify-content: space-between;
	width: 700px;
	margin-top: 15px;
}

/*商品*/
#otameshi-set01 .item .item-info .img-box{
	width: 310px;	
	position:  relative;
}
#otameshi-set01 .item .item-info .img-box .icon{
	width: 200px;
	position: absolute;
	top: -150px;
	left: -50px;
}
#otameshi-set01 .item .item-info .img-box .img{
	width: 300px;
/*	margin-left: 60px;	*/
}
/*商品名*/
#otameshi-set01 .item .item-info .info {
	width: 350px;
	padding: 20px 0 0;
}
#otameshi-set01 .item .item-info .info .name {
	font-weight:700;
	font-size: 30px;
	letter-spacing: 0.1em;
}
/* 価格 */
#otameshi-set01 .item .item-info .info .price-box {
	font-weight: 700;
	color: #f00;
	display: flex;
	align-items: center;
}
#otameshi-set01 .item .item-info .info .price-box .price {
	font-size: 72px;
	margin-right: 20px;
}
#otameshi-set01 .item .item-info .info .price-box .yen {
	font-size: 55px;
}
#otameshi-set01 .item .item-info .info .price-box .tax {
	font-size: 30px;
}


/*送料無料*/
#otameshi-set01 .item .item-info .info .btn-souryou-muryou img{
	display:block;
	margin-left:auto;
	width:60%;
}

#otameshi-set01 .trial .trial-box .info .btn-souryou-muryou img{
	display:block;
	margin-left:auto;
	width:60%;
}





/*購入ボタン*/
#otameshi-set01 .item .btn-box{
	width: 350px;
}
#otameshi-set01 .item .btn-box .btn{
	margin-bottom: 10px;
}




/* -----------------------------------------------------------------------------
『UMAMIだし』
-------------------------------------------------------------------------------- */
#otameshi-set01 .umamidashi {
	padding: 0 0 60px;
}



/* -----------------------------------------------------------------------------
 誰でも簡単
-------------------------------------------------------------------------------- */
#otameshi-set01 .teabag {
	padding: 0 0 60px;
}
#otameshi-set01 .teabag .ttl {
	width: 970px;
	margin: 0 auto 10px auto;
}
#otameshi-set01 .teabag .step{
	width: 970px;
	margin: 0 auto 50px auto;
	display: flex;
	justify-content: space-between;
}
#otameshi-set01 .teabag .step .box{
	width:300px;
}
#otameshi-set01 .teabag .step .box p{
	font-size: 21px;
	padding: 15px 10px;
}

#otameshi-set01 .detail{
	display: flex;
	justify-content: space-between;
}
#otameshi-set01 .detail .txt{
	width: 880px;
	font-size: 27px;
	line-height: 1.8;
	font-weight: 700;
}
#otameshi-set01 .detail .img{
	width:300px;
}




/* -----------------------------------------------------------------------------
 7つの秘密
-------------------------------------------------------------------------------- */
#otameshi-set01 .secret {
	padding: 0 0 30px;
}
#otameshi-set01 .secret .no .box{
	display: flex;
	justify-content: space-between;
	margin-bottom: 50px;
}
#otameshi-set01 .secret .no .box .icon{
	width:150px;
}

#otameshi-set01 .secret .no .box .txt-box{
	width:570px;
	margin-top: 35px;
}
#otameshi-set01 .secret .no .box .txt-box h4{
	font-size: 38px;
	font-weight: 700;
	margin-bottom: 20px;
	line-height: 1.4;
	letter-spacing: -0.01em;
}
#otameshi-set01 .secret .no .box .txt-box .txt{
	font-size: 25px;
	font-weight: 700;
	line-height: 1.6;
}

#otameshi-set01 .secret .no .box .txt-box p.font-mincho {
  font-size: 25px;
  font-weight:normal;
  line-height: 1.6;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}


#otameshi-set01 .secret .no .box .img{
	width:460px;
	margin-top: 35px;
}




/* -----------------------------------------------------------------------------
 お試し
-------------------------------------------------------------------------------- */
#otameshi-set01 .trial .txt {
	font-size: 30px;
	text-align: center;
	font-weight: 700;
	line-height: 1.8;
	margin-bottom: 50px;
}

/*商品*/
#otameshi-set01 .trial .trial-box {
	display: flex;
	justify-content: space-around;
	padding: 30px 0 10px 0;
	border: 1px solid #333;
}
#otameshi-set01 .trial .trial-box .img{
	width: 250px;
}
/*商品名*/
#otameshi-set01 .trial .trial-box .info  {
	width: 350px;
	padding: 50px 0 0;
}
#otameshi-set01 .trial .trial-box .info .name {
	font-weight:700;
	font-size: 30px;
	letter-spacing: 0.1em;
}
/* 価格 */
#otameshi-set01 .trial .trial-box .info .price-box {
	font-weight: 700;
	color: #f00;
	display: flex;
	align-items: center;
}
#otameshi-set01 .trial .trial-box .info .price-box .price {
	font-size: 72px;
	margin-right: 20px;
}
#otameshi-set01 .trial .trial-box .info .price-box .yen {
	font-size: 55px;
}
#otameshi-set01 .trial .trial-box .info .price-box .tax {
	font-size: 30px;
}
/*購入ボタン*/
#otameshi-set01 .trial .trial-box .btn-box{
	width: 420px;
}
#otameshi-set01 .trial .trial-box .btn-box .btn{
	width: 350px;
	margin-bottom: 10px;
}
#otameshi-set01 .trial .trial-box .btn-box .note{
	font-size: 18px;
}




/* -----------------------------------------------------------------------------
 献立
-------------------------------------------------------------------------------- */
#otameshi-set01 .kondate{
		padding: 0 0 30px;
}
#otameshi-set01 .kondate .ttl {
	width: 1000px;
	margin: 70px auto 30px auto;
}
#otameshi-set01 .kondate .box ul{
	display: flex;
	justify-content: space-between;
}
#otameshi-set01 .kondate .box ul li{
	width: 180px;
}
#otameshi-set01 .kondate .link{
	font-size: 26px;
	font-weight: 700;
	text-align: right;
	margin-top: 20px;	
}




/* -----------------------------------------------------------------------------
声
-------------------------------------------------------------------------------- */
#otameshi-set01 .voice{
		padding: 0 0 50px;
}
#otameshi-set01 .voice .ttl {
	width: 1000px;
	margin: 70px auto 30px auto;
}
#otameshi-set01 .voice .box ul{
	display: flex;
	justify-content: space-between;
}
#otameshi-set01 .voice .box ul li{
	width: 280px;
}



/* -----------------------------------------------------------------------------
ブランド
-------------------------------------------------------------------------------- */
#otameshi-set01 .brand{
	padding: 0 0 50px;
	display: flex;
	align-items: center;
}
#otameshi-set01 .brand .img {
	width: 50px;
}
#otameshi-set01 .brand .txt{
	font-size: 27px;
	font-weight: 700;
	line-height: 1.8;
}




/* -----------------------------------------------------------------------------
受賞歴
-------------------------------------------------------------------------------- */
#otameshi-set01 .awards{
	padding: 0 0 50px;
	display: flex;
	justify-content: space-around;
}
#otameshi-set01 .awards .txt-box {
	width: 800px;
}
#otameshi-set01 .awards .txt-box h3{
	font-size: 27px;
	font-weight: 700;
}
#otameshi-set01 .awards .txt-box .txt{
	font-size: 20px;
	font-weight: 700;
	line-height: 1.8;
}
#otameshi-set01 .awards .img{
	width: 140px;
}





/* --------------------------------------------------------------------------------
	umami
-------------------------------------------------------------------------------- */
.umami{
	width:100%;
	margin:0 auto;
}

/*ON THE UMAMIとは*/
.umami .main-inner1{
	margin:0;
	background:#f2f0e8;
}
.umami .main-inner1 .main-box1{
	text-align:center;
	padding-top:90px;
}
.umami .main-inner1 .main-box1 .logo{
	width:1280px;
	margin:0 auto;
}
.umami .main-inner1 .main-box2{
	text-align:center;
	padding:100px 0 90px;
}
.umami .main-inner1 .main-box2 .img-txt{
	width:1280px;
	margin:0 auto;
}
.umami .main-inner1 .main-box2 p.txt:first-child{
	padding-top:40px;
}
.umami .main-inner1 .main-box2 p.txt{
	padding-top:45px;
	line-height:2.9;
	width:1280px;
	margin:0 auto;
}

/*ON THE UMAMIとは*/
.umami .main-inner2{
	background: url(https://www.on-the-umami.com/wp-content/themes/on-the-umami/images/page/umami/bg-img1.jpg) no-repeat;
	background-size:1300px auto;
}
@media screen and (min-width: 1280px){
	.umami .main-inner2{
	background-size:100%;
}
}
.umami .main-inner2 .main-box1{
	text-align:center;
	padding-top:70px;
}
.umami .main-inner2 .main-box1 .img{
	width:1280px;
	margin:0 auto;
}
.umami .main-inner2 .main-box2{
	text-align:center;
	padding:90px 0 90px;
}

.umami .img-umami-graf{
	min-width:1280px;
	margin:0 auto;
	padding:30px 0 0;
	text-align:center;
}
.umami .img-umami-graf img{
	width:244px;
	height:auto;
}

.umami .main-inner2 .main-box2 .img-txt{
	width:1280px;
	margin:0 auto;
}
.umami .main-inner2 .main-box2 p.txt{
	width:1280px;
	margin:0 auto;
	padding-top:45px;
	line-height:3.0;
	color:#FFF;
	text-shadow: 1px 1px 3px #000;
}

/*人生を豊かにおいしくする*/
.umami .main-inner3{
	padding:90px 0 90px;
	background:#f1efe7;
}
.umami .main-inner3 h2{
	padding:0px 0 52px;
	text-align:center;
}
.umami .main-inner3 h2 img{
	width:154px;
	height:auto;
}
.umami .main-inner3 .main-box3{
	background-size:1280px auto;
}
.umami .main-inner3 .txt{
	text-align:center;
	line-height:2.9;
}




/* -----------------------------------------------------------------------------
 お試し 下部
-------------------------------------------------------------------------------- */
.otameshi-set01 .trial{
	width:1200px;
	margin: 100px auto;
}

.otameshi-set01 .trial .txt {
	font-size: 30px;
	text-align: center;
	font-weight: 700;
	line-height: 1.8;
	margin-bottom: 50px;
}

/*商品*/
.otameshi-set01 .trial .trial-box {
	display: flex;
	justify-content: space-around;
	padding: 30px 0 10px 0;
	border: 1px solid #333;
}
.otameshi-set01 .trial .trial-box .img{
	width: 250px;
}
/*商品名*/
.otameshi-set01 .trial .trial-box .info  {
	width: 350px;
	padding: 50px 0 0;
}
.otameshi-set01 .trial .trial-box .info .name {
	font-weight:700;
	font-size: 30px;
	letter-spacing: 0.1em;
}
/* 価格 */
.otameshi-set01 .trial .trial-box .info .price-box {
	font-weight: 700;
	color: #f00;
	display: flex;
	align-items: center;
}
.otameshi-set01 .trial .trial-box .info .price-box .price {
	font-size: 72px;
	margin-right: 20px;
}
.otameshi-set01 .trial .trial-box .info .price-box .yen {
	font-size: 55px;
}
.otameshi-set01 .trial .trial-box .info .price-box .tax {
	font-size: 30px;
}
/*購入ボタン*/
.otameshi-set01 .trial .trial-box .btn-box{
	width: 420px;
}
.otameshi-set01 .trial .trial-box .btn-box .btn{
	width: 350px;
	margin-bottom: 10px;
}
.otameshi-set01 .trial .trial-box .btn-box .note{
	font-size: 18px;
}

